Bug 192366 - agg fails to build in mock
agg fails to build in mock
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: agg (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-18 22:31 EDT by Michael J Knox
Modified: 2013-01-09 22:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-22 03:20:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's buildlog (82.84 KB, text/plain)
2006-05-18 22:31 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-18 22:31:00 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-18 22:31:00 EDT
Created attachment 129567 [details]
Matt Domsch's buildlog
Comment 2 Caolan McNamara 2006-05-19 03:04:15 EDT
"configure: WARNING: *** X11 not found! Omitting X11 layer." I guess is the
problem, though there is a BuildRequires: libX11-devel
Comment 3 Caolan McNamara 2006-05-22 03:20:42 EDT
I'd say this is ok now, I see that agg passes the most recent mock builds. This
was probably related to the blinking in and out of existance of libX11 in rawhide

Note You need to log in before you can comment on or make changes to this bug.